/* header */
header { height: 109px; }
header .header { padding-left: 30px; padding-right: 30px; padding-top: 17px; }
header .header a.logo { height: 78px; width: 94px; }
header .header .search { position: absolute; top: 17px; right: 30px; }
header .header .search form { border-width: 2px; border-radius: 19px; }
header .header .search form input[type=text] { font-size: 11.41px; padding-left: 20px; padding-bottom: 6px; padding-top: 5px; }
header .header .search form input[type=submit] { font-size: 12.37px; height: 34px; line-height: .7em; padding-left: 10px; padding-right: 15px; top: 0px; }
header .header nav { margin-bottom: 2px; margin-left: auto; }
header .header nav ul li { padding-left: 12px; padding-right: 12px; }
header .header nav ul li:last-child { padding-right: 0px; }
header .header nav ul li a { font-size: 12px; line-height: 2.08em; padding-bottom: 2px; padding-top: 10px; }

header .header nav ul li ul { min-width: 110px; padding-bottom: 8px; padding-top: 12px; }
header .header nav ul li ul li a { font-size: 11px; padding-top: 2px; padding-bottom: 4px; }


header .header { align-items: flex-end; height: 100%; justify-content: center; }
header .header a.logo { left: 30px; position: absolute; top: 17px; }
header .header nav { margin-bottom: 15px; }
header .header nav ul li a { font-size: 13px; }
header .header .search { display: block; position: absolute; right: 30px; top: 17px; }



header.header-sticky { height: 85px; }
header.header-sticky .header { justify-content: flex-start; height: auto; }
header.header-sticky .header a.logo { display: block; height: 57px; left: auto; overflow: hidden; position: relative; top: auto; width: 61px; }
header.header-sticky .header a.logo img { height: 78px; left: -15px; position: relative; width: 94px; }

header.header-sticky .header nav { display: block; margin-bottom: 20px; margin-left: 30px; }
header.header-sticky .header nav ul li { padding-left: 9.5px; padding-right: 9.5px; }
header.header-sticky .header nav ul li a { font-size: 12px; }

header.header-sticky .header .search { position: absolute; right: 30px; top: 20px; }



/* slideshow */
#slideshow .slideshow-item { height: 545px; }
#slideshow .slideshow-item .slideshow-content { margin-top: 54px; top: calc(50% - 109px); }
#slideshow .slideshow-item .slideshow-content h1 { font-size: 55px; line-height: 1.1em; margin-bottom: 30px; }
#slideshow .slideshow-item .slideshow-content p { font-size: 26px; line-height: 1.21em; margin-top: -5px; }
#slideshow .slideshow-item .slideshow-content p a { border: 2px solid #fff; border-radius: 17.5px; font-size: 16px; line-height: 1.35em; margin-top: 27px; padding-bottom: 6px; padding-top: 3px; padding-left: 35px; padding-right: 35px; } 
#slideshow .slick-arrow { border: 2px solid #fff; font-size: 17.77px; height: 38px; margin-top: 109px; top: 188px; width: 38px; }
#slideshow .slick-prev { left: 30px; }
#slideshow .slick-next  { right: 30px; }
#slideshow .slick-dots { position: absolute; text-align: center; top: 214px; width: 100%; }
#slideshow .slick-dots li { display: inline-block; padding: 0px 7.5px; }
#slideshow .slick-dots li button { background: none; border: 2px solid #fff; border-radius: 50%; display: block; height: 11px; margin: 0px; padding: 0px; overflow: hidden; position: relative; text-indent: -99999px; width: 11px; }
#slideshow .slick-dots li.slick-active button { background: #fff; }
#slideshow .slick-dots { top: 140px; }
#slideshow .slick-dots li { padding: 0px 6px; }
#slideshow .slick-dots li button { height: 9px; width: 9px; }
#slideshow .scroll-down { bottom: 10px; font-size: 13px; margin-left: -50px; line-height: 1.56em; padding-bottom: 24px; width: 100px; }
#slideshow .scroll-down span:before { bottom: 5px; }


/* special */
.special { padding-top: 61px; padding-bottom: 30px; }
.special h2 { font-size: 18px; line-height: 1.43em; margin-bottom: 23px; }
.special .special-container { padding: 0px 30px; padding-bottom: 35px; }
.special .special-container a.special-item { width: calc(25% - 18px); }
.special .special-container a.special-item h3 { font-size: 15.5px; line-height: 1.2em; margin-bottom: 2px; margin-top: 16px; }
.special .special-container a.special-item p { font-size: 12.5px; line-height: 1.2em; margin-bottom: 11px; }
.special .special-container a.special-item span.special-link { border: 2px solid #FF793D; border-radius: 19px; font-size: 12.5px; padding-bottom: 4px; padding-left: 20px; padding-right: 20px; padding-top: 3px; }
.special a.special-bottom-link { border: 3px solid #FF793D; border-radius: 19px; font-size: 14px; padding-bottom: 9px; padding-left: 35px; padding-right: 35px; padding-top: 7px; }


/* shop-home */
.shop-home { padding-bottom: 58px; padding-top: 60px; }
.shop-home:before { height: 461px; }
.shop-home h2 { font-size: 18px; line-height: 1.43em; margin-bottom: 34px; position: relative; z-index: 1; }
.shop-home .shop-home-container { max-width: inherit; padding-bottom: 21px; width: calc(100% - 100px); }
.shop-home .shop-home-container a { margin-bottom: 16px;  margin-left: 8px; margin-right: 8px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; padding-top: 16px; text-align: center; width: calc(16.66% - 16px); }
.shop-home .shop-home-container a img { margin-bottom: 1px; width: 66px; }
.shop-home .shop-home-container a span { font-size: 12.5px; height: 16px; line-height: 1.2em; }
.shop-home a.shop-home-bottom-link { border: 3px solid #FF6A0D; border-radius: 21px; color: #FF6A0D; display: inline-block; font-size: 14px; font-weight: 600; padding-bottom: 12px; padding-left: 40px; padding-right: 40px; padding-top: 8px; }


/* home-article */
.home-article .home-article-container { text-align: right; width: calc(100% - 60px); }
.home-article .home-article-container .home-article-content { left: 0px; height: calc(100% - 2px); padding: 0px 30px; padding-bottom: 98px; text-align: left; top: 0px; width: 316px; }
.home-article .home-article-container .home-article-content h1 { font-size: 25.5px; line-height: 1.2em; padding-bottom: 18px; padding-top: 76px; }
.home-article .home-article-container .home-article-content p { font-size: 12.5px; line-height: 1.48em; padding-bottom: 12px; }
.home-article .home-article-container img { display: inline-block; left: inherit; min-height: 520px; min-width: 1008px; width: calc(100% - 316px);  -webkit-transform: none; -ms-transform: none; transform: none; }


/* home-leaders */
.home-leaders ul { padding-bottom: 30px; padding-top: 19px; width: 100%; }
.home-leaders ul li { width: 20%; }
.home-leaders ul li img { width: 117px; }


/* footer */
footer .footer { padding-top: 56px; width: calc(100% - 60px); }
footer .footer h2,
footer .footer h3 { font-size: 15.5px; padding-top: 2px; }
footer .footer .menu { width: 20%; }
footer .footer .menu li { padding-bottom: 9px; }
footer .footer .menu li a { font-size: 12.5px; line-height: 1.2em; }

footer .footer .menu ul li { padding-top: 4.5px; }
footer .footer .menu ul li a { font-size: 10.5px; }

footer .footer .columns-first { flex-direction: column; width: 40%; }
footer .footer .columns-first .shops { width: 100%; }
footer .footer .columns-first .shops form { border: 3px solid #fff; border-radius: 20px; background: none; display: flex; margin-bottom: 23px; margin-top: 25px; max-width: 279px; }
footer .footer .columns-first .shops form *::-webkit-input-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *::-moz-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *:-ms-input-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *:-moz-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form input[type=text] { color: #fff; font-size: 12px; line-height: 2.08em; border: 0px none; background: none; padding-left: 20px; padding-bottom: 6px; padding-top: 4px; }
footer .footer .columns-first .shops form input[type=submit] { background: none; border: 0px none; border-left: 1px solid #fff; color: #fff; font-size: 15px; font-weight: 700; line-height: .7em; margin: 0px; padding-left: 10px; padding-right: 15px; position: relative; top: 0px; }
footer .footer .columns-first .contacts h2 { padding-bottom: 11px; }
footer .footer .columns-first .contacts h3 { padding-bottom: 12px; padding-top: 7px; }
footer .footer .columns-first .contacts p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 6px; }
footer .footer .columns-first .contacts ul li { margin-right: 12px; }
footer .footer .columns-first .contacts ul li a { background-size: 29px auto !important; border: 1px solid #fff; height: 29px; line-height: 25px;width: 29px; }
footer .footer .columns-last { display: flex; width: 45%; }
footer .footer .columns-last h3 { padding-bottom: 11px; }
footer .footer .columns-last p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 6px; }
footer .footer .columns-last .hours:last-of-type { padding-top: 29px; }
footer .footer .columns-last .hours { width: 50%; }
footer .footer-end { padding-bottom: 50px; padding-top: 54px; text-align: right; width: calc(100% - 60px); }
footer .footer-end p { font-size: 12.5px; line-height: 1.6em; }



/* location-leader */
.location-leader { height: calc(475px + 109px); padding-top: 109px; }
.location-leader .location-leader-content { max-width: 545px; padding-top: 126px; width: 80%; }
.location-leader .location-leader-content h2 { font-size: 32px; }
.location-leader .location-search { padding-top: 32px; }
.location-leader .location-search form { border: 2px solid #fff; border-radius: 30.5px; max-width: 495px; }
.location-leader .location-search form input[type=text] { font-size: 16px; line-height: 2.08em; padding-left: 40px; padding-right: 20px; padding-bottom: 14px; padding-top: 10px; width: calc(100% - 148px) }
.location-leader .location-search form input[type=submit] { font-size: 20px; line-height: .6em; padding-left: 10px; padding-right: 15px; padding-bottom: 3px; width: 148px; border-top-right-radius: 28px; border-bottom-right-radius: 28px; }



.location-map #map { height: 516px; }
.location-map .location-modal { left: 30px; padding: 46px 50px; top: 31px; width: 291px; }
.location-map .location-modal h4 { font-size: 22px; line-height: 1.2em; padding-bottom: 11px; }
.location-map .location-modal p { font-size: 13px; line-height: 1.56em; padding-bottom: 12px; }



.location-content { background: #fff; color: #5D6565; display: block; }
.location-content .location-content-inner { display: block; margin-left: auto; margin-right: auto; max-width: 627px; padding-bottom: 96px; padding-top: 72px; text-align: center; width: 90%; }
.location-content .location-content-inner h1 { font-size: 30px; font-weight: 300; line-height: 1.2em; padding-bottom: 14px; }
.location-content .location-content-inner p { font-size: 12.5px; line-height: 1.48em; }



/* page-heading */
.page-heading { height: calc(312px + 109px); padding-top: 109px; }
.page-heading h2 { border-top-right-radius: 28px; border-bottom-right-radius: 28px; font-size: 20px; margin-top: 33px; padding-bottom: 21px; padding-left: 35px; padding-right: 35px; padding-top: 15px; }

.page-heading-whatson { height: calc(350px + 109px); padding-top: 109px; }
.page-heading-whatson h2 { margin-top: 52px; }

.page-heading-leasing { background-position: center 109px; height: calc(350px + 109px); }
.page-heading-leasing h2 { margin-top: 52px; }

.page-heading-leasing .page-heading-content { max-width: 536px; padding-top: 0px; }
.page-heading-leasing .page-heading-content h1 { font-size: 27.21px; line-height: 1.2em; }
.page-heading-leasing .page-heading-content p a { border: 3px solid #fff; border-radius: 16.5px; font-size: 15.19px; margin-top: 26px; padding-bottom: 7px; padding-left: 25px; padding-right: 25px; padding-top: 4px; }


/* search-heading */
.search-heading {  }
.search-heading h2 { background: #FF5303; margin-top: 33px; }
.search-heading .search-heading-content { margin-top: 17px; max-width: 300px; width: 90%; }
.search-heading .search-heading-content h3 { font-size: 34px; padding-bottom: 9px; }
.search-heading .search-heading-content p { font-size: 14px; }



.page-heading.terms-heading .page-heading-content { max-width: 536px; padding-top: 0px; }
.page-heading.terms-heading .page-heading-content h1 { font-size: 27.21px; line-height: 1.2em; }
.page-heading.terms-heading .page-heading-content p { font-size: 15px; line-height: 1.2em; padding-bottom: 15px; padding-top: 13px; }

.location-content .location-content-inner.terms-content { color: #5D6565; padding-top: 72px; }
.location-content .location-content-inner.terms-content h2 { font-size: 15px; font-weight: 600; line-height: 1.2em; padding-bottom: 13px; padding-top: 20px; }
.location-content .location-content-inner.terms-content p { font-size: 12.5px; line-height: 1.48em; padding-bottom: 7px; }


/* 404 heading */
.page-heading.page-heading-404 { height: calc(463px + 109px); padding-top: 109px; }
.page-heading.page-heading-404 h1 { font-size: 34px; padding-bottom: 0px; }
.page-heading.page-heading-404 p { font-size: 14px; padding-bottom: 79px; }



/* specials-grid */
.specials-grid .specials-grid-container { margin-bottom: -190px; max-width: inherit; top: -185px; width: calc(100% - 180px); }
.specials-grid .specials-grid-container a { margin-bottom: 44px; width: calc(33.33% - 10px) }
.specials-grid .specials-grid-container a h1 { font-size: 17px; line-height: 1.2em; padding-top: 21px; }
.specials-grid .specials-grid-container a p { font-size: 12.5px; line-height: 1.2em; padding-bottom: 12px; padding-top: 4px; }
.specials-grid .specials-grid-container a span.specials-link { border: 2px solid #E4E5E5; border-radius: 19px; font-size: 12.5px; color: #FF5304; display: inline-block; line-height: 1em; padding-bottom: 7px; padding-left: 20px; padding-right: 20px; padding-top: 4px; }



/* pagination */
.pagination { padding-bottom: 74px; padding-top: 0px; }
.pagination ul { margin-right: 20px; }
.pagination ul li { border: 2px solid #E4E5E5; border-radius: 20.5px; height: 41px; line-height: 37px; }
.pagination ul li:nth-of-type(2) { border-radius: 20.5px; }
.pagination ul li a { font-size: 15px; height: 41px; line-height: 37px; width: 42px; }
.pagination ul li span { color: #5D6565; font-size: 12.5px; line-height: 33px; padding-left: 40px; padding-right: 40px; }
.pagination ul li:last-child span { padding-right: 0px; }
.pagination p {color: #5D6565; font-size: 12.5px; line-height: 39px; }



/* events-grid */
.events-grid { padding-top: 57px; }
.events-grid h2:first-child { font-size: 24px; max-width: inherit; padding-bottom: 24px; width: calc(100% - 180px); }
.events-grid .events-grid-container { max-width: inherit; padding-bottom: 19px; width: calc(100% - 180px); }
.events-grid .events-grid-container a { margin-bottom: 30px; width: calc(50% - 15px); }
.events-grid .events-grid-container a h3 { font-size: 12.5px; line-height: 1.43em; padding: 18px 30px 19px 30px; }
.events-grid .events-grid-container a h3 span { padding-left: 10px; padding-right: 10px; }
.events-grid .events-grid-container .event-content { padding-bottom: 42px; }
.events-grid .events-grid-container .event-content h1 { font-size: 17px; font-weight: 600; line-height: 1.17em; padding: 31px 30px 7px 30px; }
.events-grid .events-grid-container .event-content p { font-size: 12.5px; line-height: 1.49em; padding: 0px 30px 13px 30px; }
.events-grid .events-grid-container .event-content span.event-link { border: 2px solid #E4E5E5; border-radius: 17px; font-size: 12.5px; margin-left: 30px; padding-bottom: 8px; padding-left: 30px; padding-right: 30px; padding-top: 6px; }


.events-gallery-grid { padding-top: 0px; }
.events-gallery-grid .events-grid-container { margin-bottom: -205px; position: relative; top: -185px; }
.events-gallery-grid .events-grid-container .event-content { padding-bottom: 0px; }
.events-gallery-grid .events-grid-container .event-content h1 { font-size: 14px; line-height: 1.18em; padding: 23px 0px 11px 0px; }
.events-gallery-grid .events-grid-container a { margin-bottom: 26px; }

.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle { border: 3px solid #fff;height: 78px; width: 78px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle:before { height: 1px; margin-top: -1px; width: 39px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle:after { height: 39px; margin-left: -2px; margin-top: -1px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-link { font-size: 14px; margin-bottom: 12px; margin-top: 14px; }


.upcoming-grid { padding-top: 25px; }
.upcoming-grid h2:first-child { font-size: 18px; line-height: 1.2em; padding-bottom: 38px; }
.upcoming-grid .events-grid-container { padding-bottom: 81px; }
.upcoming-grid .events-grid-container a {  margin-bottom: 0px; width: calc(50% - 15px); }





.events-gallery-grid.upcoming-grid { padding-top: 52px; }
.events-gallery-grid.upcoming-grid h2:first-child { padding-bottom: 31px; }
.events-gallery-grid.upcoming-grid .events-grid-container { margin-bottom: 0px; padding-bottom: 64px; top: 0px; }








/* events-internal-heading */
.events-internal-heading { padding-top: 109px; }
.events-internal-heading h2.heading-title { border-top-right-radius: 42.5px; border-bottom-right-radius: 42.5px; font-size: 20px; margin-top: 52px; padding-bottom: 21px; padding-left: 35px; padding-right: 35px; padding-top: 14px; }
.events-internal-heading .events-internal-content { margin-top: -12px; max-width: 542px; }
.events-internal-heading .events-internal-content h1 { font-size: 34px; padding-bottom: 6px; }
.events-internal-heading .events-internal-content p { font-size: 14px; line-height: 1.64em; padding-bottom: 32px; }
.events-internal-heading .events-internal-content h3 { font-size: 14px; line-height: 63px; max-width: 375px; padding-bottom: 0px; }
.events-internal-heading .events-internal-content h3 span { padding-left: 15px; padding-right: 15px; text-align: center; width: 53%; }
.events-internal-heading .events-internal-content h3 span:first-of-type { padding-left: 0px; width: 47%; }
.events-internal-heading .events-internal-content h3 span:last-of-type { padding-right: 0px; }
.events-internal-heading .events-internal-image { color: #fff; display: block; padding-bottom: 90px; padding-top: 58px; text-align: center; }
.events-internal-heading .events-internal-image img { max-width: calc(100% - 180px); }
.events-internal-heading .events-internal-image h1 { font-size: 30px; line-height: 1.2em; padding-bottom: 15px; padding-top: 50px; }
.events-internal-heading .events-internal-image p { font-size: 15.5px; line-height: 1.71em; max-width: 715px; }
.events-internal-heading .events-internal-container { padding-bottom: 15px; }
.events-internal-heading .events-internal-container .events-content { max-width: inherit; padding-top: 72px; width: calc(100% - 222px); }
.events-internal-heading .events-internal-container .events-content h2 { font-size: 28px; line-height: 1.2em; padding-bottom: 9px; }
.events-internal-heading .events-internal-container .events-content h3 { font-size: 24px; line-height: 1.2em; padding-bottom: 10px; padding-top: 13px; }
.events-internal-heading .events-internal-container .events-content h4 { font-size: 20px; line-height: 1.2em; padding-bottom: 10px; padding-top: 18px; }
.events-internal-heading .events-internal-container .events-content p { font-size: 12.5px; line-height: 1.6em; margin-bottom: 12px; }




.events-internal-slideshow:after { background: #fff; bottom: 0px; content: ""; display: block; height: 220px; position: absolute; width: 100%; z-index: 0; }

.events-internal-slideshow .events-internal-gallery { margin: 0px auto; max-width: 778px; padding-bottom: 0px !important; padding-top: 21px !important; position: relative; z-index: 2; }

.events-internal-slideshow .events-internal-thumbs { margin: 0px auto; left: -1px; max-width: 793px; padding-bottom: 0px !important; padding-top: 18px !important; position: relative; z-index: 2; }
.events-internal-slideshow .events-internal-thumbs img { padding: 0px 8px; }

.events-internal-slideshow .slick-arrow { background: #FF5304; color: #fff; border: 0px none; border-radius: 0; font-size: 15px; font-weight: 700; height: 45px; margin: 0px; margin-top: -22.5px; padding: 0px; position: absolute; top: 50%; width: 45px; z-index: 3; }
.events-internal-slideshow .slick-prev { left: 0px; border-top-right-radius: 22.5px; border-bottom-right-radius: 22.5px; }
.events-internal-slideshow .slick-next  { right: 0px; border-top-left-radius: 22.5px; border-bottom-left-radius: 22.5px; }


.events-internal-slideshow .events-internal-image img { max-width: 100%; }
.events-internal-slideshow h2.heading-title { margin-top: 34px; }
.events-internal-slideshow .events-internal-content { margin-top: 8px; }


/* leasing-section */
.leasing-section { padding-top: 29px; }
.leasing-section:before { height: 303px; }
.leasing-section .leasing-container { padding-top: 56px; width: calc(100% - 124px); }
.leasing-section .leasing-container h2 { font-size: 21.6px; line-height: 1.2em; padding-bottom: 7px; }
.leasing-section .leasing-container img { height: auto; max-width: inherit; width: calc(100% - 60px); }
.leasing-section .leasing-grid { padding-bottom: 75px; padding-top: 42px; width: calc(100% - 60px); }
.leasing-section .leasing-grid h1 { font-size: 25px; line-height: 1.2em; padding-bottom: 16px; }
.leasing-section .leasing-grid h2 { font-size: 20px; line-height: 1.2em; padding-bottom: 10px; }
.leasing-section .leasing-grid h3 { font-size: 14px; line-height: 1.2em; padding-bottom: 12px; }
.leasing-section .leasing-grid .leasing-right h3:last-of-type { padding-bottom: 5px; }
.leasing-section .leasing-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 12px; }
.leasing-section .leasing-grid a.leasing-link { border: 2px solid #E4E5E5; border-radius: 17px; font-size: 12.49px; margin-bottom: 26px; margin-left: 0px; padding-bottom: 7px; padding-left: 30px; padding-right: 30px; padding-top: 7px; }
.leasing-section .leasing-grid .leasing-left { padding-bottom: 18px; padding-right: 30px; width: 65%; }
.leasing-section .leasing-grid .leasing-right { padding-left: 30px; padding-top: 5px; width: 35%; }



/* contact-grid */
.contact-grid { padding-top: 109px; }
.contact-grid aside { background-position: 7% 0px; padding-bottom: 86px; padding-left: 30px; padding-right: 25px; width: 262px; }
.contact-grid aside h1 { border-top-right-radius: 28px; border-bottom-right-radius: 28px; font-size: 20px; margin-bottom: 38px; margin-top: 33px; margin-left: -30px; padding-bottom: 21px; padding-left: 35px; padding-right: 35px; padding-top: 15px; }
.contact-grid aside h3 { font-size: 20px; padding-bottom: 16px; }
.contact-grid aside h3:nth-of-type(2) { padding-bottom: 11px; padding-top: 18px; }
.contact-grid aside h3:nth-of-type(3) { padding-bottom: 22px; padding-top: 18px; }
.contact-grid aside h3:nth-of-type(4) { padding-bottom: 14px; padding-top: 0px; }
.contact-grid aside h4 { font-size: 12.5px; line-height: 1.2em; padding-bottom: 2px; }
.contact-grid aside p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 6.7px; }
.contact-grid aside .block { margin-bottom: 28px; padding-bottom: 37px; padding-left: 30px; padding-right: 40px; padding-top: 35px; }
.contact-grid aside .block h4 { font-size: 15px; padding-bottom: 11px; text-transform: uppercase; }
.contact-grid aside .block p { line-height: 1.4em; }
.contact-grid aside .block p a { display: inline-block; margin-top: 9px; }
.contact-grid aside .block p a:nth-of-type(2) { margin-bottom: 9px; margin-top: 0px; }
.contact-grid aside ul.socials li { margin-right: 12px; }
.contact-grid aside ul.socials li a { background-size: 31px auto !important; border: 1px solid #fff; height: 30px; line-height: 25px; overflow: hidden; position: relative; text-align: center; text-indent: -999999px; width: 31px; }
.contact-grid aside ul.socials li.icon-fb a { background: url(../img/fb-icon.png); }
.contact-grid aside ul.socials li.icon-tw a { background: url(../img/tw-icon.png); }
.contact-grid article { width: calc(100% - 262px); }
.contact-grid article #map { height: 519px; }
.contact-grid article #map img[src*='map-icon.png']{ width: 21px !important; }
.contact-grid article .contact-modal { left: 20px; padding: 44px 35px; top: 20px; width: 266px; }
.contact-grid article .contact-modal h4 { font-size: 22px; line-height: 1.1em; padding-bottom: 8px; }
.contact-grid article .contact-modal p { font-size: 13px; line-height: 1.56em; padding-bottom: 18px; }
.contact-grid article .contact-form { max-width: inherit; padding-top: 60px; width: calc(100% - 160px) }
.contact-grid article .contact-form h2 { font-size: 26px; font-weight: 300; line-height: 1.2em; }
.contact-grid article .contact-form form { display: flex; flex-wrap: wrap; justify-content: space-between; padding-top: 26px; }
.contact-grid article .contact-form form *::-webkit-input-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *::-moz-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *:-ms-input-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *:-moz-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form .half { padding-bottom: 15px; width: calc(50% - 10px); }
.contact-grid article .contact-form form .full { width: 100% }
.contact-grid article .contact-form form input,
.contact-grid article .contact-form form textarea { border: 2px solid #E5E5E5; border-radius: 22.5px; font-size: 12.5px; padding-bottom: 8px; padding-left: 25px; padding-right: 25px; padding-top: 6px; width: 100%; }
.contact-grid article .contact-form form textarea { min-height: 198px; padding-top: 17px; resize: none; }
.contact-grid article .contact-form form .full:last-of-type { margin-top: 34px; text-align: right; }
.contact-grid article .contact-form form .full:last-of-type input { background: #fff; border: 4px solid #FF6A0D; border-radius: 27.5px; color: #FF6A0D; font-size: 18.09px; font-weight: 600; max-width: 196px; padding-bottom: 10px; width: auto; }
.contact-grid article .contact-form form label { display: block; font-size: 12.5px; margin-bottom: 5px; }
.select .sbHolder { border: 2px solid #E5E5E5; border-radius: 22.5px; min-height: inherit; }
.select .sbHolder .sbSelector { font-size: 12.5px; padding: 6px 25px 9px 25px; }
.select .sbHolder .sbOptions li:first-of-type { height: 35px; }
.select .sbHolder .sbToggle { border-width: 5px; right: 13px; top: 13px; }

.contact-collapsable { display: block; }
.collapse-content { display: none; }

/* shop-heading */
.shop-heading {  padding-top: 109px; }
.shop-heading h2 { border-top-right-radius: 28px; border-bottom-right-radius: 28px; font-size: 20px; padding-bottom: 21px; padding-left: 35px; padding-right: 35px; padding-top: 15px; top: 161px; }
.shop-heading #slideshow .slide-item { height: 350px; }
.shop-heading #slideshow .slick-dots { top: 32px; }


/* shop-page */
.shop-page .shop-container { max-width: inherit; width: calc(100% - 182px); }


/* shop-tabs */
.shop-tabs ul.tab-nav { padding-bottom: 34px; padding-top: 55px; }
.shop-tabs ul.tab-nav li { padding-right: 8px; }
.shop-tabs ul.tab-nav li a { border-radius: 19px; font-size: 14px; padding-bottom: 11px; padding-top: 7px; padding-left: 30px; padding-right: 30px; }


/* shop-categories */
.shop-page .shop-categories { display: flex; flex-wrap: wrap; left: -7px; margin: 0px auto; padding-bottom: 26px; position: relative; z-index: 1; width: calc(100% + 14px); }
.shop-page .shop-categories a { margin-bottom: 15px; margin-left: 7px; margin-right: 7px; padding-bottom: 24px; padding-left: 10px; padding-right: 10px; padding-top: 12px; text-align: center; width: calc(16.66% - 15px); }
.shop-page .shop-categories a img { margin-bottom: 1px; width: 60px; }
.shop-page .shop-categories a span { font-size: 12.5px; height: 16px; line-height: 1.2em; }



/* shop-items */
.shop-page .shop-items { max-width: inherit; padding-bottom: 57px; width: calc(100% + 19px); }
.shop-page .shop-items .shop-item { padding-bottom: 24px; }
.shop-page .shop-items .shop-item-full ul li { margin-bottom: 19px; margin-right: 19px; width: calc(33.33% - 19px); }
.shop-page .shop-items .shop-item-inline { margin-right: 19px; width: calc(33.33% - 19px); }
.shop-page .shop-items h2 { font-size: 26px; padding-bottom: 27px; }
.shop-page .shop-items li span { font-size: 12.5px; padding-bottom: 11px; padding-left: 15px; padding-top: 12px; }
.shop-page .shop-items li span:nth-of-type(2) { padding-bottom: 7px; padding-top: 8px; padding-right: 15px; width: 32%; }
.shop-page .shop-items li span:nth-of-type(2) small { border-radius: 17.5px; padding-bottom: 7px; padding-top: 4px; }
.shop-page .shop-items li span:nth-of-type(3) { width: 68%; }
.shop-page .shop-items li span:last-child { padding-bottom: 11px; padding-top: 10px; }
.shop-page .shop-items li span:last-child a { color: #FF5304; font-weight: 600; }
.shop-page .shop-items li span:last-child a:before { content: ">"; color: #5D6565; padding-right: 5px; }



/* shop-search */
.shop-page .search form { border: 2px solid #E4E5E5; border-radius: 36.5px; max-width: 581px; margin-bottom: 49px; margin-top: 25px; }
.shop-page .search form input[type=text] { font-size: 15px; line-height: 2.08em; padding-left: 35px; padding-bottom: 5px; padding-top: 5px; width: calc(100% - 141px) }
.shop-page .search form input[type=submit] { background: #FF6A0D; border: 0px none; color: #fff; font-size: 20px; font-weight: 700; line-height: 1em; margin: 0px; padding-bottom: 4px; padding-left: 10px; padding-right: 15px; position: relative; top: 0px; width: 141px; border-top-right-radius: 36.5px; border-bottom-right-radius: 36.5px; }



/* shop-alphabet-letters */
.shop-alphabet-letters { top: 0px; padding-top: 17px; }
.shop-alphabet-letters li { padding-right: 15px; }
.shop-alphabet-letters li a,
.shop-alphabet-letters li span { font-size: 12.5px;line-height: 1.3em; }
.shop-alphabet-letters li.current a { border-bottom: 1px solid #FF6A0D; }


/* shop-alphabet-items */
.shop-alphabet-items { padding-bottom: 100px; }
.shop-alphabet-items li { border-bottom: 2px solid #E4E5E5; padding-bottom: 10px; padding-top: 9px; }
.shop-alphabet-items li a { font-size: 12.5px; padding-top: 7px; width: 70%; }
.shop-alphabet-items li span.shop-badge { border-radius: 17.5px; font-size: 12.5px; padding-bottom: 9px; padding-top: 7px; width: 10%; }
.shop-alphabet-items li a.shop-phone { font-size: 12.5px; padding-top: 7px; width: 20%; }
.shop-alphabet-items .letter-head { font-size: 26px; line-height: 1.2em; padding-bottom: 17px; padding-top: 27px; width: 100%; }
.shop-alphabet-items .shop-last-item { padding-bottom: 4px; }


/* shop-internal */
.shop-internal { padding-top: 109px; }
.shop-internal h2:first-child { border-top-left-radius: 42.5px; border-bottom-left-radius: 42.5px; font-size: 20px; padding-bottom: 21px; padding-left: 35px; padding-right: 45px; padding-top: 15px; top: 134px; z-index: 1; }

.shop-internal .shop-intro { display: block; max-width: inherit; margin: 0px auto; padding-top: 72px; width: calc(100% - 182px) }

.shop-internal .shop-triple-grid .shop-first,
.shop-internal .shop-triple-grid .shop-second,
.shop-internal .shop-triple-grid .shop-third { padding-top: 30px; width: calc(33.33% - 15px); }

.shop-internal .shop-double-grid { max-width: calc(100% - 182px); margin-left: auto; margin-right: auto; }
.shop-internal .shop-double-grid .shop-first,
.shop-internal .shop-double-grid .shop-second { padding-top: 30px; width: calc(50% - 15px); }

.shop-internal .shop-single-grid { max-width: calc(100% - 182px); margin-left: auto; margin-right: auto; }
.shop-internal .shop-single-grid .shop-first { padding-top: 30px; width: 100%; }


.shop-internal h1 { font-size: 24px; padding-bottom: 19px; }
.shop-internal h3 { font-size: 20px; padding-bottom: 11px; padding-top: 4px; }
.shop-internal .shop-triple-grid + h3 { padding-bottom: 2px; }


.shop-internal .shop-triple-grid a.shop-link { border: 3px solid #8B9191; border-radius: 17.5px; font-size: 13.5px; margin-bottom: 31px; margin-top: 10px; padding-left: 30px; padding-right: 30px; padding-top: 5px; padding-bottom: 8px; }

.shop-internal .shop-triple-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }

.shop-internal .shop-double-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }

.shop-internal .shop-single-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }


.shop-internal .shop-triple-grid img.logo {  max-width: 161px; }

.shop-internal .shop-triple-grid ul.shop-socials { padding-bottom: 34px; padding-top: 12px; }
.shop-internal .shop-triple-grid ul.shop-socials li { margin-right: 12px; }
.shop-internal .shop-triple-grid ul.shop-socials li a { background-size: 34px auto !important; height: 36px; line-height: 36px; width: 36px; }


.shop-internal .shop-specials { padding-bottom: 55px; }

.shop-internal .shop-specials .shop-first,
.shop-internal .shop-specials .shop-second,
.shop-internal .shop-specials .shop-third { padding-top: 23px; }

.shop-internal .shop-specials h1 { font-size: 17px; padding-bottom: 4px; padding-top: 25px; }
.shop-internal .shop-specials p { line-height: 1.48em; margin-bottom: 3px; }

.shop-internal .shop-gallery .gallery-item { height: 583px; }

.shop-content { padding-bottom: 63px; padding-top: 17px; }
.shop-content:before { height: 195px; margin-top: -195px; }

.shop-content .shop-triple-grid { max-width: inherit; margin: 0px auto; width: calc(100% - 182px); }

.shop-content .shop-triple-grid p { line-height: 1.48em; padding-bottom: 12px; }


.shop-internal-popup img { margin-top: 109px; max-width: inherit; width: calc(100% - 100px); }


/* search-page */
.search-page { padding-top: 76px; }
.search-page .shop-items { padding-bottom: 26px; }
.search-page .shop-items .shop-item { padding-bottom: 0px; }
.search-page .shop-items .shop-item-full ul li { margin-bottom: 20px; }